/* 

   Created by George on 8/31/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"Please wait a moment..." = "Please wait a moment...";

"Error retrieving" = "Error retrieving product information from App Store. Sorry! Please try again later.";
"If already purchased" = "If you have already purchased this item, you will not be charged again.";
"No Thanks" = "No Thanks";
"Thank you for your purchase" = "Thank you for your purchase";
"Transaction Error. Please try again later." = "Transaction Error. Please try again later.";

"Remove AD and get more stuff!" = "Remove AD and get more stuff!";
"Remove AD message" = "Click 'Buy' to purchase this item. If you have purchased it, please click 'Restore'.";
"Cancel" = "Cancel";
"Buy" = "Buy";
"Restore" = "Restore";
